
body {
	margin: 0px;
	padding: 0px;
}
a:link {
	color:#818181;
}
a:hover {
	color:#000000;
}
.title{
	font-family: HelveticaMedium;
	font-size: 15px;
	color: #ACC5CE;
}
.main{
	font-family: DIN;
	font-size: 12px;
	color: #818181;
	letter-spacing:1.2px;
	display: block;
}

.tagline{
	font-family: DIN;
	font-size: 12px;
	color: #a09fa4;
	letter-spacing:1.2px;
}
.bold{
	font-family: DIN;
	font-size: 12px;
	color: #000000;
}

.small{
	font-family: DIN;
	font-size: 9px;
	color: #818181;
}

.smallbold{
	font-family: DIN;
	font-size: 9px;
	color: #000000;
}
